@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; font-size:12px; color:#3d3d3d; font-family:"宋体";}
*{ margin:0; padding:0;}
ul,li{ list-style:none; margin:0; padding:0;}
img{ border:0;}
.c{ clear:both;}
.c2{ clear:both; height:0; line-height:0; font-size:0;}
a{ color:#3d3d3d; text-decoration:none;}
a:hover{ color:#00487f; text-decoration:none;}
.clear {clear:both;}
h1{font-weight:normal;font-size:14px}
.biaoti {width:100%; margin:0 auto; clear:both; background:url(../images/bg-1.gif)}
.biaoti1 {width:500px; height:34px; text-align:center; line-height:40px; font-size:12px;  color:F7F7F7; background:url(../images/bg-3.jpg) repeat-x 0 0;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
.topadcs{width:100%; margin-bottom:10px;overflow:hidden; text-align:center;}


/* -- 页面整体布局 -- */
.content{ width:960px; margin:0 auto; overflow:hidden; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2bot { background:url(left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;background:#fff;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;background:#fff;}

.h_nav li a:-webkit-any-link{ display:block;}

#head{ width:100%; clear:both; background:url(top_bg.gif) repeat-x left top;}
#contect{ width:1003px; clear:both; margin:0 auto; background:url(main_bg.jpg) repeat-x left top; padding-top:0px;}


/* 页眉*/
.mb_ym{background:url(/Skins/2009/imgess/ymbj.png) repeat-x center; }
.mb_ym .mbaa{height:40px; line-height:40px; color:#4f4f4f;}
.mb_ym span{*position:relative; *top:-4px;}
.mb_ym a{padding:0 6px; color:#333;}
.mb_ym a img{position:relative; bottom:-6px;}
.qr1 { text-align:right;}
.qr2 { float:left;}
.mbaa{margin-left:auto; margin-right:auto; width:980px;}
.alic{
position: relative;
bottom: -6px;
}
/*top*/
#topbj{ background:url(topbj.jpg) repeat-x left top; width:100%; height:107px;}
#logo{ float:left; padding:20px 0 0 0px;}
#top_right{ float:right; padding:20px 10px 0 0; width:270px;}
#en{ background:url(en.jpg) no-repeat left; padding-left:35px; line-height:25px; font-family:Arial, Helvetica, sans-serif; float:right; margin-right:10px;}
#cn{ background:url(cn.jpg) no-repeat left; padding-left:35px; line-height:25px; float:right; margin-right:10px;}
.tel{position: relative; float:right;}
.mbdh{margin-left:auto; margin-right:auto; width:980px;}

#nav_bj{ width:100%; background:url(nav_bj.jpg) repeat-x left top; height:34px;}
#menu { position:relative; font-family: 'HiragfinoSansGB W3', 'Microsoft Yahei'; font-size: 14px; height: 34px; background: url('menu_bg.gif') no-repeat -20px 50px; width: 1002px; z-index:1000;}
#menu li{float: left; height:29px; line-height:34px; padding: 0 27px; background:url(nav_line.jpg) no-repeat right top;}


#menu li.last { background:none; padding-right: 0; }
#menu a { color:#1e1e1e; display:inline-block; padding: 7px; line-height: 1; }
#menu li.hover a, #nav a:hover { background:#005196; color:#FFF; }
#menu li .submenu a{ background:none; color:#1a3746 }

#menu .submenu { position: absolute;width: 385px;height: 201px; top: 1em; overflow: hidden; display: none; left: -5px; }
#menu .pngbg { background: url('submenu_bg.png') no-repeat top left;width: 355px;height: 161px; padding: 15px; padding-top:35px; _behavior: url('iepngfix.htc'); overflow: hidden; }
#menu li.hover .submenu { display: block; }


#menu li.al { position:relative; }
#menu li.ar .submenu {left: auto; }

#menu .nav_r_n{ width:235px; float:left; margin-left: 7px; display:inline; }
#menu .nav_r_n li{ width: 49%; float:left; height:25px;  line-height:1; border:0px; margin-bottom:10px;padding:0; background: none;}
#menu .nav_r_n li a{ color:#1a3746; background: url('submenu_a_bg.gif') 5px 13px no-repeat; padding-left:12px; font-size:12px; text-decoration:none; display: inline; line-height:1.4;}
#menu .nav_about{ margin-right: 5px; float:left; display:inline; width:95px; height:106px; overflow: hidden; border:4px solid #FFF;}
#menu .arrow {
position: relative;
width: 100%;
height: 5px;
background:url(menu_bg.gif) no-repeat center top;
z-index: 100;
display: none;
}
#menu li.hover .arrow { display: block; }
.header{ background:url(bt_line.jpg) no-repeat center bottom; width:680px; height:32px; margin-top:20px; padding-left:10px;}
.header a{ background:url(bt1.jpg) repeat-x center bottom; height:32px; text-align:center; line-height:32px; width:116px; margin-right:10px; display:block; float:left;}
.cdjz{margin-left:auto; margin-right:auto; width:980px;}

.banner{position:relative;width:100%;height:450px}
.banner .bg{width:100%;height:5px;background:url(iconbg.png) repeat-x;zoom:1;position:absolute;left:0px;top:0px;z-index:2}
.banner .bg1{width:100%;height:5px;background:url(iconbg.png) repeat-x;zoom:1;position:absolute;left:0px;bottom:-5px;z-index:2}
.banner ul{position:relative;margin:0 auto}
.banner ul li,.banner ul li img,.banner ul{width:100%;height:450px}
.banner ul li{position:absolute;left:0px;top:0px;display:none;background-position:center top;background-repeat:no-repeat}
.banner dl{position:absolute;right:50%;bottom:10px;}
.banner dl dd{float:left;width:15px;height:15px;line-height:20px;margin-right:5px;cursor:pointer;background:url(dot.png) no-repeat;text-indent:-99999px}
.banner dl dd.on{background-position:-15px 0}

/*底部开始*/
.f-wrap{background:url('f_bg.gif') repeat-x;height:198px;}
.footer-a{height:40px; line-height:40px; color:#fff; text-align:center;}
.footer .footer-a span{margin:0 2px; padding:0;}
.footer-a a{color:#fff;text-align:center; padding:0; display:inline-block; margin:0 10px;}
.footer-b{padding:30px 0 0 208px;position:relative; }
.footer-b em{float: left; display:inline-block;}
.footer-b p{color:#242424; float: left; width:520px; padding-left:25px;}
.footer-b p a{color:#242424; }
.footer-b p img{margin:0 0 0 15px; display:inline-block; vertical-align:middle; }
.footer-b p span{display:block;line-height:14px;padding-bottom:10px;}
em{font-style:normal;}
.clearfix{zoom:1;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}


/*box*/
.box{margin:18px 0 15px;}
.lf_nav{width:201px;overflow:hidden; }
.lf_nav_top{ height:37px;background:url(lf_nav_top_bg.gif) left top repeat-x;padding:2px 0 0 38px;}
.lf_nav_top h2{font-family:"微软雅黑";font-weight:100;font-size:18px;}
.lf_nav_top h2 a{ color:#ffffff;}
.lf_nav_top h2 a:hover{ color:#ffffff;}
.lf_nav_top span{ color:#315bbb;font-size:12px; display:inline-block;padding:3px 0 0;}
.lf_nav_ct{padding:2px 0 0 12px;overflow:hidden; border:1px #DEDEDE solid; border-top:none;height:680px; overflow:hidden;}
.lf_nav_ct h3{ margin:0;width:158px; padding:0 0 0 16px;background:url(lf_nav_h3_bg.gif) left top no-repeat;height:25px; line-height:25px;}
.lf_nav_ct h3 a{ font-size:12px; color:#023097;}
.lf_nav_ct h3 a:hover{color:#023097;}
.lf_nav_ct ul{margin:2px 0 5px;}
.lf_nav_ct li{ border-bottom:1px #cccccc dashed;width:175px;}
.lf_nav_ct .last{ border:none;}
.lf_nav_ct li a{display:inline-block;height:27px; line-height:27px;padding:0 0 0 30px; background:url(lf_nav_icon.gif) 15px 10px no-repeat;}
.lf_nav_ad{margin:16px 0 0;}
.lf_nav_ad img{width:201px;height:200px; overflow:hidden; display:block;}
.lf_nav_ad p{ font-family:"微软雅黑"; color:#9596be; line-height:25px;height:25px; bottom:0;left:0;width:100%; background:#093cae; text-align:center;}
.lf_nav_ad p span{ font-size:14px; color:#fff;}
.pub_more{margin:15px 0 0;}
.pros{width:743px;overflow:hidden;border:1px #dddddd solid;border-top:none;}
.pro_top{ line-height:43px;height:43px;background:url(pro_top_bg.gif) left top repeat-x;padding:0 14px 0 0;margin:0 0 16px;}
.pro_top h3 a{ font-size:14px; color:#093cae; display:inline-block;width:128px; text-align:center;}
.pro_top h3 a:hover,.pro_top h3 .cur{ color:#fff; background:url(pro_top_bg_cur.gif) center top no-repeat; text-decoration:none;}
.pros_ct{padding:0 0 0 6px; overflow:hidden; }
.pros_ct dl{ float:left;margin:0 8px 0;display:inline; overflow:hidden;width:226px;text-align:center;overflow:hidden;height:220px;}
.pros_ct dt{height:192px; overflow:hidden;}
.pros_ct dt a{ display:inline-block;padding:4px; background:url(pro_img_bg.gif) left top no-repeat;}
.pros_ct dt a img{width:218px;height:175px; overflow:hidden;}
.pros_ct dd a{ color:#555555;}
.pros_ct dd a:hover{ color:#555555;}
/*box end*/

/*ban2*/
.ban2{height:100px;padding:0 0 14px; background:url(ban2_shadow.gif) center bottom no-repeat;}
.ban2 p { position:absolute;right:25px;top:25px;}

/*优势*/
.adv{padding:0 0 13px; background:url(adv_shadow_3.gif) center bottom no-repeat;}
.adv_top{qidth:100%;height:155px; background:url(adv_top.jpg) left top no-repeat; text-align:right; font-family:"微软雅黑"; font-size:15px; color:#fff;}
.adv_top p{padding:32px 20px 0 32px; background:url(adv_tel_icon.gif) 675px 35px no-repeat;}
.adv_top span{ font-size:18px; color:#45ebff; font-weight:bold;}
.adv_ct{border:1px #dddddd solid; border-top:none; font-family:"微软雅黑"; font-size:14px; color:#444444;}
.adv_ct dd span{ color:#e82400;}
.adv_ct dd{ line-height:21px;padding:12px 0 0 15px;width:465px;}
.adv_ct dd p{padding:0 0 0 30px; background:url(mb_icon.gif) left 3px no-repeat;margin:0 0 13px;}
.adv_ct dt{width:485px; background:url(adv_tt_bg.gif) left bottom no-repeat;padding:0 0 6px;height:38px;}
.adv_ct dt b{ font-size:20px; display:inline-block;width:33px; text-align:center; color:#fff;padding:4px 0 0;}
.adv_ct dt p{ float:right;width:445px; font-size:26px;font-family: "方正兰亭粗黑简体","微软雅黑"; color:#1949b3; line-height:21px; }
.adv_ct dt p span{ font-family:Arial; font-size:10px; color:#94aadc; display:block; height:22px; line-height:22px; }
.adv_up{height:265px; background:url(adv_img1.jpg) 63px 25px no-repeat;}
.adv_up dl{padding:34px 0 0 450px; position:relative;}
.adv_sec{height:290px; background:url(adv_shadow1.gif) left top no-repeat;}
.adv_sec dl{padding:50px 0 0 47px; background:url(adv_img2.jpg) 563px 62px no-repeat;height:230px;}
.adv_btm{height:318px; background:url(adv_shadow_2.gif) left top no-repeat;padding:0 0 0 452px;}
.adv_3{height:247px; overflow:hidden;padding:33px 0 0;}
.adv_img_3{left:29px;top:35px;}

/*客户见证*/
.pub_top{height:35px; line-height:35px;margin:0 8px;padding:0 0 0 5px; border-bottom:1px #cccccc solid;}
.pub_top h3{ float:left;}
.pub_top h3 a{ color:#093cae; font-size:14px;}
.pub_top h3 a:hover{ color:#093cae; }
.pub_top span{ font-family:Arial; font-size:10px;margin:0 0 0 5px; color:#849dd6;}
.pub_top .fr{margin:12px 10px 0 0;}
.wit_lf{width:278px;height:408px; border:1px #dddddd solid;border-top:3px #093cae solid;overflow:hidden;}
.wit_lf_ct{padding:0 0 0 5px;}
.wit_lf_ct a{ display:inline-block;padding:4px; background:url(cor_img_bg.gif) left top no-repeat; float:left;margin:14px 6px 3px;}
.wit_lf_ct a img{width:114px;height:65px; overflow:hidden;}
.wit_rt{width:663px;height:408px; border:1px #dddddd solid; border-top:3px #093cae solid;overflow:hidden;}
.wit_rt_ct{padding:0 16px 0 15px;}
.wit_rt_ct dl{width:630px;height:169px; overflow:hidden;padding:18px 0 0;}
.wit_rt_ct dt{ float:left;}
.wit_rt_ct dt a{ display:inline-block;padding:4px; background:url(wit_img_bg.gif) left top no-repeat;}
.wit_rt_ct dt img{width:189px;height:142px; overflow:hidden;}
.wit_rt_ct dd{width:420px; float:right;padidng:0 4px 0 0;}
.wit_rt_ct dd h4{  font-size:12px; line-height:24px;}
.wit_rt_ct dd h4 a{ color:#333333;}
.wit_rt_ct dd h4 a:hover{ color:#333333;}
.wit_rt_ct dd p{ line-height:24px;height:80px;padding:3px 0 0;}
.wit_rt_ct dd span a{ color:#fff; display:inline-block;width:70px;height:16px; line-height:16px; text-align:center; background:#005dd0; font-size:12px;}
.wit_rt_ct dd span a:hover{ color:#fff;}
.wit_rt_ct_up{ border-bottom:1px #d9d9d9 dashed;} 
/*ban3*/
.ban3{margin:14px 0 0;height:152px; background:url(ban3.jpg) left top no-repeat; text-align:right;padding:0 12px 0 0;}
.ban3 .p1{padding:15px 0 10px;}
.ban3 .p1 .ban3_input1{padding:0 0 0 10px;height:24px; line-height:24px; border:none; background:url(ban3_input_bg.gif) left top no-repeat;width:133px; color:#aaaaaa;}
.ban3 .p1 .ban3_input2{ background:none; border:none;}
.ban3 .p2{ color:#fff; text-align:left;padding:0 0 0 48px; background:url(ban3_tel.gif) left 5px no-repeat; font-family:"微软雅黑"; font-size:14px;width:150px; float:right;}
.ban3 .p2 span{ font-size:20px; color:#aaaaaa;}
.ban3_shadow{height:14px; line-height:0; font-size:0; background:url(ban2_shadow.gif) center bottom no-repeat;}

/*关于我们*/
.abt_lf{width:663px;height:402px; border:1px #dddddd solid;border-top:3px #093cae solid;overflow:hidden;}
.abt_lf_ct{padding:16px 14px 0 16px;}
.abt_lf_ct_up{ background:url(abt_line.gif) left bottom repeat-x;}
.abt_lf_ct_up dl{width:630px;height:202px; overflow:hidden;padding:0;}
.abt_lf_ct_up dt{ float:left;}
.abt_lf_ct_up dt a{ display:inline-block;padding:3px; border:1px #d7d7d7 solid;}
.abt_lf_ct_up dt img{width:227px;height:166px; overflow:hidden;}
.abt_lf_ct_up dd{width:380px; float:right;padding:3px 0 0;}
.abt_lf_ct_up dd h4{  font-size:12px; line-height:24px;}
.abt_lf_ct_up dd h4 a{ color:#333333;}
.abt_lf_ct_up dd h4 a:hover{ color:#333333;}
.abt_lf_ct_up dd p{ line-height:24px;height:126px;padding:1px 0 0;}
.abt_lf_ct_up dd span a{ color:#fff; display:inline-block;width:70px;height:16px; line-height:16px; text-align:center; background:#005dd0; font-size:12px;}
.wit_rt_ct dd span a:hover{ color:#fff;}

.abt_lf_ct_btm{padding:15px 0 0;}
.abt_lf_ct_btm dl{ float:left;margin:0 8px 0;display:inline; overflow:hidden;width:184px;text-align:center;overflow:hidden;}
.abt_lf_ct_btm dt{height:110px; overflow:hidden;}
.abt_lf_ct_btm dt a{ display:inline-block;padding:2px; border:1px #ccdee2 solid;}
.abt_lf_ct_btm dt a img{width:178px;height:96px; overflow:hidden;}
.abt_lf_ct_btm dd a{ color:#666666;}
.abt_lf_ct_btm dd a:hover{ color:#666666;}
.abt_lf_ct_btm .to_lf,.abt_lf_ct_btm .to_rt{margin-top:32px;}
.abt_lf_ct_btm .to_lf{margin-right:3px;}
.abt_rt{width:278px;height:402px; border:1px #dddddd solid;border-top:3px #093cae solid;overflow:hidden;}
.abt_rt_ct_up{padding:18px 10px 0;height:223px;}
.abt_rt_ct span img{width:154px;height:207px; overflow:hidden;}
.abt_rt_ct .to_lf{margin-right:21px;}
.abt_rt_ct .to_lf,.abt_rt_ct .to_rt{margin-top:92px;}
.abt_rt_ct ul li{ line-height:28px;height:28px;margin:3px 2px 2px; text-align:center; background:#e2e2e2;}
.abt_rt_ct ul .even{ background:#f4f4f4;}
.abt_rt_ct ul li a{ color:#444444;}
.abt_rt_ct ul li a:hover,.abt_rt_ct ul li .cur{ color:#444444; font-weight:bold; text-decoration:none;}

/*info*/
.info{height:366px; border:1px #dddddd solid;border-top:3px #093cae solid; overflow:hidden;margin:14px 0;}
.info .pub_top{margin:0 18px 11px; border-bottom:1px #093cae solid;}
.info_ct{padding:0 0 0 18px;}
.info_ct li{ line-height:37px;height:37px;width:290px; border-bottom:1px #b0b0b0 dashed; overflow:hidden;}
.info_ct .last{ border:none;}
.info_ct li span{ float:right;margin:0 1px 0 0; color:#aaaaaa;}
.info_ct li a{ display:inline-block;padding:0 0 0 20px; background:url(info_icon.gif) 6px 16px no-repeat; color:#444444;width:193px; overflow:hidden;}
.info_ct li a:hover{color:#444444;}
.info_1{width:320px;padding:8px 0 0;}
.info_2{width:320px; background:url(info_shadow.gif) left top no-repeat;padding:8px 0 0;}
.info_3{width:315px; background:url(info_shadow.gif) left top no-repeat;padding:8px 0 0;}
/*展示*/
.show{height:231px; border:1px #dddddd solid;border-top:3px #093cae solid; overflow:hidden;}
.show_ct{padding:19px 0 0;}
.show_ct dl{ float:left;text-align:center; display:inline;margin:0 7px 0;width:167px;}
.show_ct dt{height:144px;}
.show_ct dt a{ display:inline-block;padding:4px; background:url(show_img_bg.gif) left top no-repeat;}
.show_ct dt img{width:159px;height:124px; overflow:hidden;}
.show_ct .to_lf,.show_ct .to_rt{margin-top:37px;}
.show_ct .to_lf{margin-right:15px;}
.show_ct dd a{ color:#444444;}
.show_ct dd a:hover{ color:#444444;}

/*link*/

.link{height:137px;overflow:hidden;margin:14px 0 0; border:1px #dddddd solid;border-top:3px #093cae solid; overflow:hidden;}
.link .pub_top .fr{ color:#9596be;margin:0 5px 0 0;}
.link .pub_top .fr:hover{ color:#9596be;}
.link_ct{padding:3px 0 0 10px; border-top:none;}
.link_ct a{margin:0 9px 0; line-height:28px; display:inline-block;}
.link_shadow{height:13px; line-height:0; font-size:0; background:url(link_shadow.gif) center bottom no-repeat;margin:0 0 38px;}

.copy{ width:1003px; margin:0 auto; clear:both; margin-top:5px; margin-bottom:5px; text-align:center;}


/*单页样式*/

.rightl{ width:754px; float:left; display:inline; overflow:hidden;}
.plc { background-color:#fff; height:30px; line-height:30px; border-left:1px solid #ccc; border-right:1px solid #ccc; padding:0 10px; position:relative; color:#666; overflow:hidden;} /*面包屑导航,文字色彩可自行修改,现在为灰色*/
.plc span {}
.plc img { margin-top:2px; vertical-align:middle;}
.plc_tit { font-weight:bold; line-height:50px;} /* a的颜色*/
.plc_tit:hover { text-decoration:none;}
.rightbot { background:url(right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.mb10{ margin-bottom:10px;}
.right_main { width:752px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.tag_title{font:12px;color:#333;float:left;width:20%;margin:5px 0;}
.tag_title span{color:#999;font-size:12px;}
.tag_title a{color:#555;}
.tag_title a:hover{color:#f30;}
.list_other{color:#777;margin-bottom:10px;border-bottom:1px dashed #ccc;padding-bottom:5px;}
.list_other span{color:#390;}
.agent_con { width:720px;  padding-top:10px; line-height:24px; margin-left:19px;}
.agent_con p {}
.agent_con span {}
.agenttop .call { padding-bottom:10px;   }/* margin-left:5px;表单顶部的文字样式，颜色根据需要修改*/
.agenttop div {font-size:12px; line-height:20px;}
.agenttop .call span{ font-weight:bold; color:#0041A2; margin:0;} /*传真号码，颜色自行修改*/
.agent_con .age_li_about { padding-left:10px;}
.agent_con .age_li_about p { white-space: normal; letter-spacing: normal;  }
.leftr{ float:left; width:201px; overflow:hidden;display:inline;margin-left: 5px;}
.leib{ width:201px; background:#fff;}
.leib .tit{ height:35px; line-height:35px;background:#0041A2; font-family: 'Microsoft YaHei';font-size: 16px;font-weight: normal; text-align: center;color:#fff;}
.leib .tit a{ color:#666; }
.leib .tit a:hover{color:#666; }
.leib .nr {padding: 4px 11px 8px; background:#fff ;  border:1px solid #ccc; border-bottom:none;}
.leib .nr h4 { background: url("tit3n.gif") no-repeat scroll 0 0 transparent;height : 33px; line-height: 33px;margin-top : 4px; overflow: hidden ;padding-left: 28px;}
.leib .nr h4 a{  color : #666; font-family: "Microsoft YaHei" ;font-size: 14px;font-weight : normal;padding-left :5px;}
.leib .nr .cur a { display :block; color:#0041A2 ;}
.leib .nr .curs a { display :block; color:#0041A2 ;}
.leib .nr li{ border-bottom: 1px dashed #E9E8E8;background :url("ico003.gif") no-repeat scroll 21px 13px;height : 31px; line-height: 31px ;padding-left: 35px;}
.leib .nr li a{font-family : 'Microsoft YaHei'; color:#666 ;}
.leib3{ width:201px; background:#fff;}
.leib3 .tit{ height:35px; line-height:35px; background:#0040a2; font-family: 'Microsoft YaHei';font-size: 16px;font-weight: normal; text-align: center;color:#fff; }
.leib3 .tit a{font-family: 'Microsoft YaHei';font-size: 16px;font-weight: normal;text-align: center;color:#fff; }
.leib3 .tit a:hover{color:#fff; }
.leib3 .nr {padding-bottom: 10px; border:1px solid #ccc; border-bottom:0; }
.leib3 .nr h4 { height: 29px;line-height: 29px; margin-top: 5px;width: 199px;}
.leib3 .nr h4 a{  color: #323232;font-family: "Microsoft YaHei";font-size: 14px;font-weight: normal;padding-left: 40px;}
.leib3 .nr ul{padding:0 15px;}
.leib3 .nr li{background: url("ico01.gif") no-repeat scroll 18px 13px ;border-bottom: 1px dashed #d9d9d9;height: 31px;line-height: 31px; overflow:hidden; padding-left: 32px;}
.leib3 .nr li a{font-family: 'Microsoft YaHei'; color:#333;}
.leib3 .nr li.cur a{ color:#0041A2;}
.leib3 .nr img{ width:197px;}
.leib3 .nr p{ padding-left:10px; line-height:24px;}
.leib3 .nr h5{  line-height:30px; color:#0041A2; font-size:13px; padding-left:5px; padding-top:10px;}
.leftbot { background:url(left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}

/*产品浏览*/
.pro_l { width:200px; margin-top:19px; overflow:hidden;}
.prolist { width:200px; overflow:hidden; background:url(listdi.gif) no-repeat left bottom;}
.prolist h2 { height:58px; line-height:24px; font-size:18px; font-family:"微软雅黑"; text-align:center; padding:10px 0 0 0; background:url(listh2.gif) no-repeat;}
.prolist h2 a { color:#fff;}
.prolist h2 em { color:#97a4c5; display:block; text-transform:uppercase; font-weight:normal; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-style:normal;}
.list_c {overflow:hidden; background:url(listbg.gif) repeat-y; padding:10px 16px 0;}
.list_c h3 { font-size:12px; height:24px; line-height:24px; overflow:hidden; background:url(listh3.gif) no-repeat; padding-left:12px; margin:8px 0; font-family:"宋体";}
.list_c h3 a { color:#fff;}
.list_c h3.cur a {text-decoration:underline;}
.list_c ul li { height:30px; line-height:30px; overflow:hidden; padding-left:32px; border-bottom:1px dashed #d9d9d9; background:url(lidd.gif) no-repeat 20px center;}
.list_c ul li a { color:#555;}
.list_c ul li.cur a{color: #0041a2;}
.list_c ul .nobot { border:0;}
.litel { background:url(listdi.gif) no-repeat; height:62px; overflow:hidden; color:#fff; font-size:14px; font-family:"微软雅黑"; padding:30px 0 0 48px; line-height:22px;}
.litel em { display:block; font-style:normal; font-size:20px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin-left:-10px;}

/*产品中心*/
.pro_main { background-color:#fff; border:solid 1px #ccc; border-top:none; border-bottom:none;  zoom:1; padding:10px 5px; overflow:hidden;}
dl.pd_list_dl{ width:217px; height:215px; overflow:hidden; float:left;padding:5px 15px 10px;}
dl.pd_list_dl dt,dl.pd_list_dl dt a{ width:217px; height:177px;line-height:0; font-size:0;}
dl.pd_list_dl dt img{width:209px; height:169px; padding:3px; border:1px solid #dfdfdf; }
dl.pd_list_dl dt a:hover img{border:1px solid #0041A2;}
dl.pd_list_dl dd{ margin-top:3px; height:30px; width:217px; line-height:30px; text-align:center; overflow:hidden;}
dl.pd_list_dl dd span,dl.pd_list_dl dd em { display:block; text-align:center; font-style:normal; margin-top:4px; }
dl.pd_list_dl dd em a { margin:0 10px;}
dl.pd_list_dl dd em a:hover{color:#fff;}
dl.pd_list_dl dd a.zx { background:#0040a2; color:#d8e7ff; display:inline-block; width:72px; height:25px; line-height:25px; text-align:center;} 
dl.pd_list_dl dd a.xq { background:#919191; color:#fff; display:inline-block; width:72px; height:25px; line-height:25px; text-align:center;} 

dl.pd_list_dls {width:217px; overflow:hidden; float:left;padding:5px 15px 10px; height:185px;}
dl.pd_list_dls dt,dl.pd_list_dls dt a{ width:217px; height:148px;line-height:0; font-size:0;}
dl.pd_list_dls dt img{width:213px; height:144px; border:1px solid #D6D6D6; padding:1px; }
dl.pd_list_dls dt a:hover img{border:1px solid #0041A2;}
dl.pd_list_dls dd{ margin-top:3px; height:30px; width:217px; line-height:30px; text-align:center; overflow:hidden;}
dl.pd_list_dls dd a:hover,dl.pd_list_dl dd a:hover {color:#0041A2;}
/* -- 翻页效果 -- */
.apage { height:25px; line-height:25px; background:#F9F9F9; padding:0 5px; margin-top:10px; border:solid 1px #ccc; text-align:right; }
.apage a { border:1px solid #d4e3e9; padding:0 3px;  margin-right:5px;}
.apage .num_btns {float:right; font-family:Tahoma;}
.apage a:hover, .apage .cur { border:1px solid #D5D5D5;background-color:#0041A2; color:#fff; text-decoration:none;}
.apage .cust_txt { float:left;}
.apage .oran_pg_fp { background:url(first_page.gif) 4px 4px no-repeat; padding-right:9px;}
.apage .oran_pg_pp { background:url(pre_page.gif) 4px 4px no-repeat; padding-right:5px;}
.apage .oran_pg_np { background:url(next_page.gif) 8px 4px no-repeat; padding-right:12px;}
.apage .oran_pg_lp { background:url(last_page.gif) 8px 4px no-repeat; padding-right:12px;}
.apage select { font-size:8px; margin-top:5px; }
.apage .oran_pg_txt { height:15px; border:solid 1px #d4e3e9; width:20px; margin-left:5px;}
.apage .oran_pg_btn { height:15px; border:solid 1px #d4e3e9; margin-left:5px; font-size:9px; background:#5984ac; color:#fff; }
.news_random{border:1px solid #CCC;border-top:none;border-bottom:none;width:752px;padding-top:8px; overflow:hidden;}
.news_random li{ height:28px;line-height:28px; padding:0 17px 0 10px;  width:345px; float:left;overflow:hidden;}
.news_random li a{ background:url(ico55.gif) no-repeat 0 4px; padding-left:12px;}
.news_random2{ width:718px;}
.news_random2 li{ width:330px;}
.diysr{background:url(base754.gif) no-repeat;height:36px;line-height:36px;padding-left:27px;color: #0041A2;}
.diysr a{color:#0041A2;font-weight:bold;}
.diysr a:hover,.tit a:hover{text-decoration:underline;}
.news_con h3{background:#0041A2;height:30px;line-height:30px;padding-left:27px;}
.news_con h3 a{color: #fff; font-size:14px; cursor:pointer; font-family: 'Microsoft YaHei';}
.news_con h3 b{ font-size:22px;}
.news_con { width:730px; margin:0 auto; padding-top:15px;}  /*资讯中心大框架*/
dl.news_dl {font-size:14px; color:#666; padding:0 5px; line-height:22px; border-bottom:1px dashed #CCCCCC;}
dl.news_dl a{ color:#000; }
dl.news_dl dt { margin-bottom:3px; margin-top:5px; line-height:24px; height:24px; width:720px; overflow:hidden;}
dl.news_dl .dt_1 { height:20px; background:url(ico10.gif) no-repeat 0 6px;  padding-left:10px;  font-size:14px; color:#333; font-weight:bold; }
dl.news_dl .dt_1:hover {background:url(ico7.gif) no-repeat 0 6px;color:#0041A2; }/*资讯首页内容,点击时的图片*/
dl.news_dl .dt_2 { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"宋体"; }
dl.news_dl .dt_3 { font-size:12px;}
dl.news_dl .dt_3 a { color:#0041A2; text-decoration:underline;} /*文章出处*/
dl.news_dl dd { font-size:12px; padding-left:10px; height:45px; overflow:hidden; margin-bottom:10px;}

/* 信息内容*/
.plc2 { background-position:-63px -57px; line-height:27px; text-indent:10px; margin-bottom:10px; }/*资讯详细页面，面包屑导航,文字色彩可自行修改,现在为白色*/
.n_info_con { width:650px; padding:10px 15px 0 10px; overflow:hidden;}
.n_info_con h1 {  border-bottom: 1px dashed #CCCCCC; color: #333; font-family: "宋体";   font-size: 22px; line-height: 40px; padding-bottom:10px;  margin-bottom: 10px; text-align: center;}
.n_info_con2 { width:650px; margin:0 auto;}
.n_info_con h3 { text-align:center; color:#000; font-family:"宋体"; margin-bottom:10px; font-size:24px;border-bottom: 1px dashed #CCCCCC; } /*资讯详细页面，内容标题*/
.info_con_tit {font-family:"宋体";  line-height:24px; margin-bottom:15px;}
.info_con_tit span { margin-right:20px;}
.info_con_tit .n_tit {  text-align:center; color:#BCBBBB;}
.info_con_tit .n_tit a{ color:#BCBBBB;}
.info_con_tit .n_tit2 { height:24px;}
.n_info_con .tit2_span { float:right; margin:0; _margin-top:5px;}
.n_info_con p { line-height:22px; padding:0 10px;}
.n_info_con p a { color:#0041A2;}
.n_info_con .apage { text-align:center; margin-bottom:10px;} /*资讯详细页面，翻页区块*/
.info_input { text-align:center; color:#000; margin-bottom:15px;}  /*详细页面，评论，推荐，打印，订阅，按钮样式块*/
.info_input input { } /*详细页面，评论，推荐，打印，订阅，按钮,可修改文字色彩*/
.info_key { border-bottom:solid 1px #ccc; height:30px; line-height:30px; padding:0 10px; margin:10px 0; width:648px; overflow:hidden;}
.info_key span { font-size:14px; font-weight:bold;}
.info_key a { margin-right:10px;}
.ad2 { margin-bottom:10px;}
.t04 { background-position:-63px -197px; line-height:25px; text-indent:15px; }
.n_info_con2 .t04 { color:#000;}/*可修改文字色彩(关于网络推广)*/
.n_info_con2 .t04 a { color:#0041A2;}/*可修改文字色彩(关于网络推广)*/
.n_info_con2 .t04 a:hover { color:#0041A2;}
/*添加样式*/
#cntrBody{font-size:14px;}
.n_tit a.cur{ color:#000; font-weight:bold;}
.leib2 .nr ul.ul2{padding:0;}
.leib2 .nr ul.ul2 li{text-overflow:ellipsis}
.leftr{ float:left; width:201px; overflow:hidden;display:inline;margin-left: 5px;}
.content .left .leftr{ float:left; width:201px; overflow:hidden;display:inline;margin-left:0px;}
.rightl{ width:754px; float:left; display:inline; overflow:hidden;}
.font_hotline{font-size:22px;font-weight:bold; color:#0041A2;}
.propar div.pd_short{ line-height:28px;}
.propar div.pd_short p {font-size:13px;}
.propar div.pd_short p span{ font-weight:normal;}
/*编辑器调整样式*/
#cntrBody p,.proinfo p,.age_li_about p{margin:25px 0; font-size:14px;}
#cntrBody table p,.proinfo table p,.age_li_about table p{margin:25px 0; font-size:14px;}
.m_qrinfo{position:relative;z-index:100; display:inline-block;}
.m_qrinfo .m_qrcode{width:203px;background:#FFF;position:absolute;display:none;left:-66px;top:25px;border:1px solid #d5d5d5;/*css3*/border-radius:10px;box-shadow:0 0 8px #cdcdcd;}
.m_qrinfo .m_qrcode em,.m_qrinfo .m_qrcode img{display:block;margin:0;font-style:normal;}
.m_qrinfo .m_qrcode em{width:203px;text-align:center;}
.gduo{ height:30px; line-height:30px; background:#f7f7f7; overflow:hidden; margin:15px 0px; padding:0 10px;}
.gduo span{ float:right; width:320px; overflow:hidden; height:30px; display:block;}
.gduo a{  font-weight:bold;}
/* -- 新闻详细页新闻列表 -- */
.info_b , .info_b2 { border:solid 1px #ccc; width:648px;   padding:5px 0; overflow:hidden; margin-bottom:10px;}
ul.p_list_ul, ul.p_list_ul2 { }
ul.p_list_ul li, ul.p_list_ul2 li { background:url(ico10.gif) no-repeat 10px 9px; line-height:23px; float:left; width:298px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-indent:20px; margin-left:10px; display:inline; color:#666;}
.info_b2 { width:738px;}
ul.p_list_ul2 li { width:342px; padding-right:5px;}
/*---资讯详细页的推荐产品--*/
.n_info_tjcp h4{ border-bottom:1px solid #ccc;}
.n_info_tjcp dl{float: left; overflow: hidden; padding: 10px 11px 0 10px; width: 200px;}
.n_info_tjcp dt{width:200px; padding:1px; border:1px solid #ccc; height:162px; line-height:0; font-size:0;}
.n_info_tjcp dt:hover{border:1px solid #0041A2;}
.n_info_tjcp dt img{ width:200px; height:162px;}
.n_info_tjcp dd{ line-height:18px; height:18px; overflow:hidden; text-align:center; padding-top:5px; color:#ab8673; width:200px;}
.n_info_tjcp dd a{ height:18px; overflow:hidden; color:#333;}
.n_info_tjcp dd a:hover{color:#0041A2;}

.t03 { background:#0041A2; line-height:28px; text-indent:15px; }
/*资讯页面，右边*/
.ad1 { width:263px; height:226px; display:block; margin:0 auto;}
.right2_main .t03 { color:#fff;  }
.right2_main .t03 a { color:#fff;}/*资讯页面，右边粗体标题样式,可修改文字色彩*/
.right2_main .t03 a:hover { color:#fff;}/*资讯页面，右边粗体标题样式,可修改文字色彩*/
/* -- 右侧新闻列表 -- */
ul.n_rt_ul { background: url(news_list_bg.gif) no-repeat 0 5px; width:230px; margin:8px auto; overflow:hidden; padding-left:5px;}
ul.n_rt_ul li { line-height:24px; width:200px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:20px; }
ul.n_rt_ul2 {width:240px; margin:8px auto; overflow:hidden;}
ul.n_rt_ul2 li { line-height:24px; height:24px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:5px; }
.index_label{line-height:20px;font-family:arial;}
.index_label a{font-family:arial;}
.index_label span{color:#999;}
.width{width:960px;margin:auto;overflow:hidden;}
.mt10{margin-top:10px;}
.m10{margin:10px;}
.border{border:1px solid #C1E7AA;}
.subject_bg{background:url(../images/sdcms.gif) 0 -254px;height:29px;line-height:29px;}
.subject_title{font-size:14px;font-weight:bold;color:#4EB30F;padding-left:12px;}
.subject_title a{color:#4EB30F;}
.subject_title a:hover{color:#f30;}
.subject_title span{float:right;font:12px/30px "宋体";padding-right:10px;}
.subject_title span span{float:none;font:12px/30px arial;padding:0 4px;color:#f30;border:0;}
.subject_title span a{color:#4EB30F;font:12px/30px "宋体";color:#389200;}
.subject_title span a:hover{color:#f30;font:12px/30px "宋体";color:#4EB30F;}
.tuijianre{}
.huatia{ width:960px; margin:0 auto; overflow:hidden;}
.huatia>h2,.huatia>span{padding:0px; margin:0px; font-weight:normal; display:inline-block; float:left;line-height:30px; font-weight:normal; font-style:normal;font-size:14px;}
.huatia>h2 a{ font-size:14px;font-weight:normal; display:inline-block; padding:0px 6px 0px 6px; text-decoration:none; color:#666;}
.huatia>h2 a:hover{ color:#F30; text-decoration:underline;}